<style>
    .footer {
      position: fixed;
      right: 0;
      bottom: 0;
      left: 0;
      padding: 0.2rem;
      background-color: #4b4b4b;
      height: 75px;
      
      
    }

    #button1{
       position: absolute;
       left: 50px;
       top: 18px;
       background-color: #FBDA00 !important;
       -webkit-box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    0px 3px 0px rgba(0, 0, 0, 0.3);
    box-shadow:         0px 3px 0px rgba(0, 0, 0, 0.3);
    font-family: Lato;
    }

    #button2{
       position: absolute;
       left: 300px;
       top: 18px;
       background-color: #006A99 !important;
       color: white;
       -webkit-box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    0px 3px 0px rgba(0, 0, 0, 0.3);
    box-shadow:         0px 3px 0px rgba(0, 0, 0, 0.3);
    font-family: Lato;
    }

    @media only screen and (min-width:320px) and (max-width:480px) { 
        .footer {
            position: fixed;
            right: 0;
            bottom: 0;
            left: 0;
            padding: 0.2rem;
            background-color: #c4c4c4;
            height: 75px;
            
            
         }

        #button1{
            position: absolute;
            left: 10px;
            top: 18px;
            background-color: #FBDA00 !important;
            -webkit-box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    0px 3px 0px rgba(0, 0, 0, 0.3);
    box-shadow:         0px 3px 0px rgba(0, 0, 0, 0.3);
            font-family: Lato;
            
        }
       

        #button2{
            position: absolute;
            left: 163px;
            top: 18px;
            background-color:   #006A99 !important;     
            -webkit-box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    0px 3px 0px rgba(0, 0, 0, 0.3);
    box-shadow:         0px 3px 0px rgba(0, 0, 0, 0.3);
    font-family: Lato;
        }
    }
    
    
    </style>
    
    
    
    
    
    <div class="footer">
        <button id="button1" type="button" class="btn">Login Mahasiswa</button>
        <script type="in/Login"></script>
       

    </div>